<?php
/**
*
* info_acp_similiar_topics [Čeština]
* 
* @package Precise Similar Topics II
* @version $Id$
* @copyright (c) 2010 Matt Friedman
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'PST_TITLE_ACP'		=> 'Podobná témata',
	'PST_TITLE'			=> 'Precise Similar Topics II',
	'PST_LEGEND1'		=> 'Všeobecná nastavení',
	'PST_ENABLE'		=> 'Povolit Podobná témata',
	'PST_LEGEND2'		=> 'Načítání nastavení',
	'PST_LIMIT'			=> 'Počet podobných témat, které budou zobrazeny',
	'PST_LIMIT_EXPLAIN'	=> 'Zde můžete určit kolik podobných témat chcete zobrazit. Výchozí hodnota je 5 témat.',
	'PST_TIME'			=> 'Doba hledání',
	'PST_TIME_EXPLAIN'	=> 'Tato možnost vám dovolí nastavit dobu hledání podobných témat. Například, když zadáte “5 dní”, tak systém zobrazí podobná témata poslaná za posledních 5 dnů. Výchozí hodnota je 1 rok.',	
	'PST_YEARS'			=> 'Roky',
	'PST_MONTHS'		=> 'Měsíců',
	'PST_WEEKS'			=> 'Týdnů',
	'PST_DAYS'			=> 'Dní',
	'PST_CACHE'			=> 'Délka cache Podobných témat',
	'PST_CACHE_EXPLAIN'	=> 'Platnost cache Podobných témat vyprší po tomto čase, v sekundách. Vložte 0, pokud chcete zakázat cachování Podobných témat.',
	'PST_LEGEND3'		=> 'Nastavení pro fóra',
	'PST_NOSHOW_LIST' 	=> 'Nezobrazovat v',
	'PST_NOSHOW_TITLE'	=> 'Nezobrazovat podobná témata v',
	'PST_IGNORE_SEARCH' => 'Nehledat v',
	'PST_IGNORE_TITLE'	=> 'Nevyhledávat podobná témata v',
	'PST_ADVANCED'		=> 'Pokročilé',
	'PST_ADVANCED_TITLE'=> 'Klikněte pro pokročilé nastavení podobných témat pro fórum',
	'PST_ADVANCED_EXP'	=> 'Zde můžete vybrat určitá fóra, ve kterých se budou hledat podobná témata. Jenom podobná témata z fór, která zde vyberete, budou zobrazena ve fóru <strong>%s</strong>.<br /><br />Nevybírejte žádná fóra, pokud chcete zobrazit podobná témata ze všech fór, ze kterých je to umožněno.',
	'PST_DESELECT_ALL'	=> 'Zrušit výběr všech',
	'PST_LEGEND4'		=> 'Volitelná nastavení',
	'PST_WORDS'			=> 'Ignorovaná slova',
	'PST_WORDS_EXPLAIN'	=> 'Vložte speciální slova, která jsou unikátní pro vaše fórum, která by měla být ignorována při hledání podobných témat. (Poznámka: Slova, která jsou v současné době považována za běžná ve vašem jazyce jsou standardně ignorována.) Rozdělte slova mezerou. Nezáleží na velikosti písmen. Max. 255 znaků.',
	'PST_SAVED'			=> 'Nastavení Podobných témat bylo aktualizováno',
	'PST_FORUM_INFO'	=> '“Nezobrazovat v”: nezobrazí podobná témata ve vybraných fórech.<br />“Nehledat v” : nebude vyhledávat podobná témata ve vybraných fórech.',
	'PST_WARNING'		=> 'Podobná témata nebudou na vašem fóru fungovat. Podobná témata požadují MySQL 4 nebo MySQL 5 databázi.',
	'PST_LOG_MSG'		=> '<strong>Nastavení podobných témat bylo změněno</strong>',

	//For UMIL Installer
	'PST_FULLTEXT_ADD'	=> 'Přidán FULLTEXT index: topic_title',
	'PST_FULLTEXT_DROP'	=> 'Odstraněn FULLTEXT index: topic_title',
	'PST_FULLTEXT_PASS' => 'Vaše databáze je kompatibilní s tímto MODem. Užijte si ho :-)',
	'PST_FULLTEXT_FAIL' => '<span class="error"><strong>VAROVÁNÍ:</strong> Neinstalujte tento MOD! Vaše databáze nepodporuje FULLTEXT indexy. Ve většině případů to znamená, že vaše tabulka topics nepoužívá MyISAM storage engine požadovaný pro fungování tohoto MODu. <a href="http://www.phpbb.com/customise/db/mod/precise_similar_topics_ii/faq/f_737" onclick="window.open(this.href);return false;">Více informací</a>.</span>',
	'PST_DATABASE_FAIL' => '<span class="error"><strong>VAROVÁNÍ:</strong> Neinstalujte tento MOD! Nepoužíváte MySQL databázi, která je požadovaná pro instalaci tohoto MODu.</span>',
));

// For permissions
$lang = array_merge($lang, array(
	'acl_u_similar_topics'    => array('lang' => 'Může zobrazit Podobná témata', 'cat' => 'misc'),
));

?>